.logo-row {
	display: flex;
	align-items: center;
}

.logo-col-a {
  padding-right: 20px;
}

.logo-col-text {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #000000;
}

.logo-col-b {}

.column-half-end {
  display: flex;
  justify-content: end;
}

#logo .column-half-pt .column-content {
  margin-top: 20px;
}

@media only screen and (min-width: 1201px) {

  .p7DMM01 ul li {
    padding: 0 50px 0 0 !important;
  }
  
  .p7DMM01-menu li {
    position: relative;
  }
  
  .p7DMM01-menu li:not(.closed):after {
    content: "";
    width: 1px;
    height: 16px;
    background-color: white;
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%);
  }
  
  .p7DMM01-menu li.last:after {
   display: none;
  }
  
}

.home-banner {
  position: relative;
  display: block;
  width: 100%;
  height: 380px;
}

.button-red-1 {
  padding: 15px 29px;
  border: 1px solid;
  background: #C13F45;
  color: #fff !important;
  border: none;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
	border: 1px solid #C13F45 !important;
}

.button-red-1:hover {
	background: transparent !important;
	border: 1px solid #C13F45 !important;
	color: #C13F45 !important;
}




.list-red-1 li {
  margin-top: 14px;
  position: relative;
  padding-left: 20px;
}

.list-red-1 li:after {
 content: "";
 width: 8px;
 height: 8px;
 background-color: #C13F45;
 border-radius: 50%;
 position: absolute;
 top: 8px;
 left: 0;
}
